[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

error message

De (from) (von) <shgeo at online.de> :

> Good luck!

Finally I abandon to build lenny flavor. But with etch I have another

message :

| The following NEW packages will be installed:
|   squashfs-tools 
| 0 packages upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
| Need to get 95.3kB of archives. After unpacking 274kB will be used.
| Writing extended state information... Done
| Get:1 http://ftp.debian.org etch/main squashfs-tools 1:3.1r2-6.1 [95.3kB]
| Fetched 95.3kB in 3s (24.8kB/s)        
| Selecting previously deselected package squashfs-tools.
| (Reading database ... 35758 files and directories currently installed.)
| Unpacking squashfs-tools (from .../squashfs-tools_1%3a3.1r2-6.1_i386.deb) ...
| Setting up squashfs-tools (3.1r2-6.1) ...
| mksquashfs: -b missing or invalid block size

and nothing else

What is the pb ?

Philippe MONROUX

Reply to: